using System;

namespace clucene.net
{
	/// <summary>
	/// Summary description for Testing.
	/// </summary>
	public class Testing
	{
		public static void Main(string[] args)
		{
			TestTermVectors test = new TestTermVectors();
			test.SetUp();
			test.TestTermPositionVectors();
		}
	}
}
